.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.312000px;}
.lsb{letter-spacing:-0.295600px;}
.ls14{letter-spacing:-0.266000px;}
.lse{letter-spacing:-0.147200px;}
.ls12{letter-spacing:-0.062400px;}
.ls8{letter-spacing:-0.052800px;}
.ls1{letter-spacing:-0.046000px;}
.ls29{letter-spacing:-0.042000px;}
.ls1c{letter-spacing:-0.036400px;}
.ls28{letter-spacing:-0.033200px;}
.ls9{letter-spacing:-0.028800px;}
.ls44{letter-spacing:-0.023200px;}
.ls4b{letter-spacing:-0.018400px;}
.ls39{letter-spacing:-0.010400px;}
.ls32{letter-spacing:-0.009600px;}
.ls3c{letter-spacing:-0.009200px;}
.ls20{letter-spacing:-0.008400px;}
.ls48{letter-spacing:-0.008000px;}
.ls4a{letter-spacing:-0.006800px;}
.ls16{letter-spacing:-0.004400px;}
.ls2b{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004000px;}
.ls3{letter-spacing:0.004400px;}
.ls15{letter-spacing:0.006400px;}
.ls1a{letter-spacing:0.007600px;}
.lsd{letter-spacing:0.009200px;}
.ls5{letter-spacing:0.010400px;}
.ls3d{letter-spacing:0.011600px;}
.ls1b{letter-spacing:0.012000px;}
.ls1d{letter-spacing:0.013600px;}
.ls1f{letter-spacing:0.015200px;}
.ls4c{letter-spacing:0.016000px;}
.ls24{letter-spacing:0.016400px;}
.ls2a{letter-spacing:0.018400px;}
.ls7{letter-spacing:0.018800px;}
.ls26{letter-spacing:0.019200px;}
.lsa{letter-spacing:0.022000px;}
.ls34{letter-spacing:0.024800px;}
.ls49{letter-spacing:0.025600px;}
.ls2c{letter-spacing:0.026800px;}
.ls3b{letter-spacing:0.027200px;}
.ls36{letter-spacing:0.028000px;}
.ls21{letter-spacing:0.031200px;}
.ls2f{letter-spacing:0.032400px;}
.ls3f{letter-spacing:0.033600px;}
.ls40{letter-spacing:0.035200px;}
.ls13{letter-spacing:0.036000px;}
.ls11{letter-spacing:0.036800px;}
.ls22{letter-spacing:0.037200px;}
.ls25{letter-spacing:0.038400px;}
.ls45{letter-spacing:0.039200px;}
.ls38{letter-spacing:0.039600px;}
.ls42{letter-spacing:0.042400px;}
.ls35{letter-spacing:0.044400px;}
.ls23{letter-spacing:0.044800px;}
.ls27{letter-spacing:0.045600px;}
.ls41{letter-spacing:0.046000px;}
.ls2e{letter-spacing:0.048800px;}
.ls3a{letter-spacing:0.050800px;}
.ls47{letter-spacing:0.051200px;}
.ls6{letter-spacing:0.058800px;}
.ls18{letter-spacing:0.060000px;}
.ls31{letter-spacing:0.062400px;}
.ls3e{letter-spacing:0.067600px;}
.ls43{letter-spacing:0.069200px;}
.ls4{letter-spacing:0.074000px;}
.ls2d{letter-spacing:0.089600px;}
.ls10{letter-spacing:0.090000px;}
.ls1e{letter-spacing:0.106800px;}
.ls46{letter-spacing:0.107600px;}
.lsc{letter-spacing:0.110800px;}
.ls37{letter-spacing:0.113200px;}
.ls30{letter-spacing:0.129200px;}
.ls19{letter-spacing:0.147200px;}
.ls17{letter-spacing:0.240000px;}
.ls33{letter-spacing:0.286400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.267200px;}
.wsd{word-spacing:-0.210000px;}
.ws3c{word-spacing:-0.056000px;}
.ws5{word-spacing:-0.048000px;}
.ws20{word-spacing:-0.036000px;}
.ws38{word-spacing:-0.032800px;}
.ws2b{word-spacing:-0.011600px;}
.ws3f{word-spacing:-0.011200px;}
.ws2{word-spacing:0.000000px;}
.ws1d{word-spacing:0.006800px;}
.ws3e{word-spacing:0.009200px;}
.ws3d{word-spacing:0.012400px;}
.ws17{word-spacing:0.013200px;}
.ws10{word-spacing:0.017600px;}
.ws28{word-spacing:0.019200px;}
.ws22{word-spacing:0.020800px;}
.ws2e{word-spacing:0.021200px;}
.ws27{word-spacing:0.030400px;}
.ws34{word-spacing:0.039600px;}
.ws43{word-spacing:0.044000px;}
.ws1c{word-spacing:0.045600px;}
.ws3a{word-spacing:0.050800px;}
.ws35{word-spacing:0.052400px;}
.ws29{word-spacing:0.057600px;}
.ws12{word-spacing:0.060000px;}
.ws7{word-spacing:0.061200px;}
.ws31{word-spacing:0.069200px;}
.ws2c{word-spacing:0.075600px;}
.ws39{word-spacing:0.077600px;}
.ws2f{word-spacing:0.080400px;}
.ws1f{word-spacing:0.081600px;}
.wse{word-spacing:0.083200px;}
.ws37{word-spacing:0.084800px;}
.ws36{word-spacing:0.086400px;}
.ws1b{word-spacing:0.088800px;}
.ws2d{word-spacing:0.092000px;}
.ws32{word-spacing:0.092800px;}
.ws26{word-spacing:0.093200px;}
.ws41{word-spacing:0.094400px;}
.wsb{word-spacing:0.098000px;}
.ws21{word-spacing:0.100800px;}
.ws8{word-spacing:0.101200px;}
.ws24{word-spacing:0.101600px;}
.ws1e{word-spacing:0.103600px;}
.ws18{word-spacing:0.104800px;}
.ws15{word-spacing:0.106400px;}
.ws14{word-spacing:0.108000px;}
.ws6{word-spacing:0.109600px;}
.ws13{word-spacing:0.112400px;}
.ws4{word-spacing:0.115600px;}
.wsc{word-spacing:0.116000px;}
.ws0{word-spacing:0.117200px;}
.ws1{word-spacing:0.120000px;}
.ws25{word-spacing:0.123600px;}
.ws11{word-spacing:0.124400px;}
.ws40{word-spacing:0.128000px;}
.ws1a{word-spacing:0.128400px;}
.ws33{word-spacing:0.129200px;}
.ws2a{word-spacing:0.129600px;}
.ws30{word-spacing:0.130400px;}
.ws42{word-spacing:0.138400px;}
.ws3b{word-spacing:0.143200px;}
.wsa{word-spacing:0.148800px;}
.ws23{word-spacing:0.162000px;}
.wsf{word-spacing:0.169600px;}
.ws19{word-spacing:0.360800px;}
.ws3{word-spacing:0.432000px;}
.ws16{word-spacing:0.628800px;}
._18{margin-left:-1.441840px;}
._3{width:1.440480px;}
._7{width:20.163120px;}
._d{width:37.421600px;}
._a{width:100.800480px;}
._8{width:105.119040px;}
._1a{width:154.554880px;}
._9{width:156.959040px;}
._c{width:179.519840px;}
._b{width:204.478800px;}
._6{width:226.079840px;}
._14{width:289.440720px;}
._13{width:380.159280px;}
._10{width:386.881920px;}
._e{width:391.198320px;}
._f{width:395.038560px;}
._17{width:420.000480px;}
._15{width:431.520960px;}
._19{width:435.840000px;}
._2{width:445.438800px;}
._16{width:447.360000px;}
._1{width:461.278240px;}
._12{width:492.000480px;}
._11{width:505.918400px;}
._4{width:516.000000px;}
._0{width:531.839520px;}
._5{width:552.959040px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:37.920000px;}
.fs0{font-size:45.600000px;}
.y0{bottom:174.954248px;}
.y2e{bottom:182.764706px;}
.y2d{bottom:202.634510px;}
.y2c{bottom:226.440784px;}
.y2b{bottom:246.498039px;}
.y2a{bottom:270.304314px;}
.y29{bottom:290.361569px;}
.y28{bottom:313.980392px;}
.y27{bottom:334.037647px;}
.y26{bottom:354.094902px;}
.y25{bottom:377.901176px;}
.y24{bottom:401.520000px;}
.y23{bottom:421.577255px;}
.y22{bottom:441.634510px;}
.y21{bottom:465.440784px;}
.y20{bottom:485.310588px;}
.y1f{bottom:509.116863px;}
.y1e{bottom:529.174118px;}
.y1d{bottom:549.231373px;}
.y1c{bottom:573.037647px;}
.y1b{bottom:596.656471px;}
.y1a{bottom:616.713725px;}
.y19{bottom:636.770980px;}
.y18{bottom:660.577255px;}
.y17{bottom:680.634510px;}
.y16{bottom:700.504314px;}
.y15{bottom:720.561569px;}
.y14{bottom:744.367843px;}
.y13{bottom:764.425098px;}
.y12{bottom:784.482353px;}
.y11{bottom:804.352157px;}
.y10{bottom:828.158431px;}
.yf{bottom:848.215686px;}
.ye{bottom:868.272941px;}
.yd{bottom:888.330196px;}
.yc{bottom:908.387451px;}
.yb{bottom:928.444706px;}
.ya{bottom:945.315294px;}
.y9{bottom:969.121569px;}
.y8{bottom:989.178824px;}
.y7{bottom:1012.985098px;}
.y6{bottom:1033.042353px;}
.y5{bottom:1056.661176px;}
.y4{bottom:1080.467451px;}
.y3{bottom:1104.273725px;}
.y2{bottom:1125.643137px;}
.y1{bottom:1145.700392px;}
.h4{height:35.038080px;}
.h5{height:36.403200px;}
.h3{height:42.134400px;}
.h2{height:43.776000px;}
.h1{height:968.496732px;}
.h0{height:1237.176471px;}
.w1{width:657.640523px;}
.w0{width:956.000000px;}
.x0{left:149.179739px;}
.x1{left:157.646275px;}
.x2{left:412.579608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.266310pt;}
.lsb{letter-spacing:-0.252311pt;}
.ls14{letter-spacing:-0.227046pt;}
.lse{letter-spacing:-0.125644pt;}
.ls12{letter-spacing:-0.053262pt;}
.ls8{letter-spacing:-0.045068pt;}
.ls1{letter-spacing:-0.039264pt;}
.ls29{letter-spacing:-0.035849pt;}
.ls1c{letter-spacing:-0.031069pt;}
.ls28{letter-spacing:-0.028338pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls44{letter-spacing:-0.019803pt;}
.ls4b{letter-spacing:-0.015705pt;}
.ls39{letter-spacing:-0.008877pt;}
.ls32{letter-spacing:-0.008194pt;}
.ls3c{letter-spacing:-0.007853pt;}
.ls20{letter-spacing:-0.007170pt;}
.ls48{letter-spacing:-0.006828pt;}
.ls4a{letter-spacing:-0.005804pt;}
.ls16{letter-spacing:-0.003756pt;}
.ls2b{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003414pt;}
.ls3{letter-spacing:0.003756pt;}
.ls15{letter-spacing:0.005463pt;}
.ls1a{letter-spacing:0.006487pt;}
.lsd{letter-spacing:0.007853pt;}
.ls5{letter-spacing:0.008877pt;}
.ls3d{letter-spacing:0.009901pt;}
.ls1b{letter-spacing:0.010243pt;}
.ls1d{letter-spacing:0.011608pt;}
.ls1f{letter-spacing:0.012974pt;}
.ls4c{letter-spacing:0.013657pt;}
.ls24{letter-spacing:0.013998pt;}
.ls2a{letter-spacing:0.015705pt;}
.ls7{letter-spacing:0.016047pt;}
.ls26{letter-spacing:0.016388pt;}
.lsa{letter-spacing:0.018778pt;}
.ls34{letter-spacing:0.021168pt;}
.ls49{letter-spacing:0.021851pt;}
.ls2c{letter-spacing:0.022875pt;}
.ls3b{letter-spacing:0.023217pt;}
.ls36{letter-spacing:0.023900pt;}
.ls21{letter-spacing:0.026631pt;}
.ls2f{letter-spacing:0.027655pt;}
.ls3f{letter-spacing:0.028679pt;}
.ls40{letter-spacing:0.030045pt;}
.ls13{letter-spacing:0.030728pt;}
.ls11{letter-spacing:0.031411pt;}
.ls22{letter-spacing:0.031752pt;}
.ls25{letter-spacing:0.032777pt;}
.ls45{letter-spacing:0.033459pt;}
.ls38{letter-spacing:0.033801pt;}
.ls42{letter-spacing:0.036191pt;}
.ls35{letter-spacing:0.037898pt;}
.ls23{letter-spacing:0.038239pt;}
.ls27{letter-spacing:0.038922pt;}
.ls41{letter-spacing:0.039264pt;}
.ls2e{letter-spacing:0.041654pt;}
.ls3a{letter-spacing:0.043361pt;}
.ls47{letter-spacing:0.043702pt;}
.ls6{letter-spacing:0.050189pt;}
.ls18{letter-spacing:0.051213pt;}
.ls31{letter-spacing:0.053262pt;}
.ls3e{letter-spacing:0.057700pt;}
.ls43{letter-spacing:0.059066pt;}
.ls4{letter-spacing:0.063163pt;}
.ls2d{letter-spacing:0.076479pt;}
.ls10{letter-spacing:0.076820pt;}
.ls1e{letter-spacing:0.091160pt;}
.ls46{letter-spacing:0.091843pt;}
.lsc{letter-spacing:0.094574pt;}
.ls37{letter-spacing:0.096623pt;}
.ls30{letter-spacing:0.110279pt;}
.ls19{letter-spacing:0.125644pt;}
.ls17{letter-spacing:0.204854pt;}
.ls33{letter-spacing:0.244459pt;}
.ws9{word-spacing:-1.081627pt;}
.wsd{word-spacing:-0.179247pt;}
.ws3c{word-spacing:-0.047799pt;}
.ws5{word-spacing:-0.040971pt;}
.ws20{word-spacing:-0.030728pt;}
.ws38{word-spacing:-0.027997pt;}
.ws2b{word-spacing:-0.009901pt;}
.ws3f{word-spacing:-0.009560pt;}
.ws2{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.005804pt;}
.ws3e{word-spacing:0.007853pt;}
.ws3d{word-spacing:0.010584pt;}
.ws17{word-spacing:0.011267pt;}
.ws10{word-spacing:0.015023pt;}
.ws28{word-spacing:0.016388pt;}
.ws22{word-spacing:0.017754pt;}
.ws2e{word-spacing:0.018095pt;}
.ws27{word-spacing:0.025948pt;}
.ws34{word-spacing:0.033801pt;}
.ws43{word-spacing:0.037556pt;}
.ws1c{word-spacing:0.038922pt;}
.ws3a{word-spacing:0.043361pt;}
.ws35{word-spacing:0.044726pt;}
.ws29{word-spacing:0.049165pt;}
.ws12{word-spacing:0.051213pt;}
.ws7{word-spacing:0.052238pt;}
.ws31{word-spacing:0.059066pt;}
.ws2c{word-spacing:0.064529pt;}
.ws39{word-spacing:0.066236pt;}
.ws2f{word-spacing:0.068626pt;}
.ws1f{word-spacing:0.069650pt;}
.wse{word-spacing:0.071016pt;}
.ws37{word-spacing:0.072382pt;}
.ws36{word-spacing:0.073747pt;}
.ws1b{word-spacing:0.075796pt;}
.ws2d{word-spacing:0.078527pt;}
.ws32{word-spacing:0.079210pt;}
.ws26{word-spacing:0.079551pt;}
.ws41{word-spacing:0.080576pt;}
.wsb{word-spacing:0.083649pt;}
.ws21{word-spacing:0.086038pt;}
.ws8{word-spacing:0.086380pt;}
.ws24{word-spacing:0.086721pt;}
.ws1e{word-spacing:0.088428pt;}
.ws18{word-spacing:0.089453pt;}
.ws15{word-spacing:0.090818pt;}
.ws14{word-spacing:0.092184pt;}
.ws6{word-spacing:0.093550pt;}
.ws13{word-spacing:0.095940pt;}
.ws4{word-spacing:0.098671pt;}
.wsc{word-spacing:0.099013pt;}
.ws0{word-spacing:0.100037pt;}
.ws1{word-spacing:0.102427pt;}
.ws25{word-spacing:0.105500pt;}
.ws11{word-spacing:0.106182pt;}
.ws40{word-spacing:0.109255pt;}
.ws1a{word-spacing:0.109597pt;}
.ws33{word-spacing:0.110279pt;}
.ws2a{word-spacing:0.110621pt;}
.ws30{word-spacing:0.111304pt;}
.ws42{word-spacing:0.118132pt;}
.ws3b{word-spacing:0.122229pt;}
.wsa{word-spacing:0.127009pt;}
.ws23{word-spacing:0.138276pt;}
.wsf{word-spacing:0.144763pt;}
.ws19{word-spacing:0.307963pt;}
.ws3{word-spacing:0.368736pt;}
.ws16{word-spacing:0.536716pt;}
._18{margin-left:-1.230692pt;}
._3{width:1.229531pt;}
._7{width:17.210362pt;}
._d{width:31.941449pt;}
._a{width:86.038903pt;}
._8{width:89.725038pt;}
._1a{width:131.921320pt;}
._9{width:133.973407pt;}
._c{width:153.230324pt;}
._b{width:174.534206pt;}
._6{width:192.971914pt;}
._14{width:247.054004pt;}
._13{width:324.487419pt;}
._10{width:330.225572pt;}
._e{width:333.909863pt;}
._f{width:337.187725pt;}
._17{width:358.494134pt;}
._15{width:368.327514pt;}
._19{width:372.014059pt;}
._2{width:380.207177pt;}
._16{width:381.847029pt;}
._1{width:393.727033pt;}
._12{width:419.950201pt;}
._11{width:431.829931pt;}
._4{width:440.435146pt;}
._0{width:453.955071pt;}
._5{width:471.981775pt;}
.fs1{font-size:32.366862pt;}
.fs0{font-size:38.922176pt;}
.y0{bottom:149.333333pt;}
.y2e{bottom:156.000000pt;}
.y2d{bottom:172.960000pt;}
.y2c{bottom:193.280000pt;}
.y2b{bottom:210.400000pt;}
.y2a{bottom:230.720000pt;}
.y29{bottom:247.840000pt;}
.y28{bottom:268.000000pt;}
.y27{bottom:285.120000pt;}
.y26{bottom:302.240000pt;}
.y25{bottom:322.560000pt;}
.y24{bottom:342.720000pt;}
.y23{bottom:359.840000pt;}
.y22{bottom:376.960000pt;}
.y21{bottom:397.280000pt;}
.y20{bottom:414.240000pt;}
.y1f{bottom:434.560000pt;}
.y1e{bottom:451.680000pt;}
.y1d{bottom:468.800000pt;}
.y1c{bottom:489.120000pt;}
.y1b{bottom:509.280000pt;}
.y1a{bottom:526.400000pt;}
.y19{bottom:543.520000pt;}
.y18{bottom:563.840000pt;}
.y17{bottom:580.960000pt;}
.y16{bottom:597.920000pt;}
.y15{bottom:615.040000pt;}
.y14{bottom:635.360000pt;}
.y13{bottom:652.480000pt;}
.y12{bottom:669.600000pt;}
.y11{bottom:686.560000pt;}
.y10{bottom:706.880000pt;}
.yf{bottom:724.000000pt;}
.ye{bottom:741.120000pt;}
.yd{bottom:758.240000pt;}
.yc{bottom:775.360000pt;}
.yb{bottom:792.480000pt;}
.ya{bottom:806.880000pt;}
.y9{bottom:827.200000pt;}
.y8{bottom:844.320000pt;}
.y7{bottom:864.640000pt;}
.y6{bottom:881.760000pt;}
.y5{bottom:901.920000pt;}
.y4{bottom:922.240000pt;}
.y3{bottom:942.560000pt;}
.y2{bottom:960.800000pt;}
.y1{bottom:977.920000pt;}
.h4{height:29.906980pt;}
.h5{height:31.072187pt;}
.h3{height:35.964090pt;}
.h2{height:37.365289pt;}
.h1{height:826.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:561.333333pt;}
.w0{width:816.000000pt;}
.x0{left:127.333333pt;}
.x1{left:134.560000pt;}
.x2{left:352.160000pt;}
}
